/* CSS Document */
*{ margin:0; padding:0}

BODY {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px;  BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto 0 auto; 
	FONT-SIZE: 12px;FONT-FAMILY: ËÎÌå; BACKGROUND-COLOR: #FE0100; BORDER-RIGHT-WIDTH: 0px; text-align:center;
}
a{
color:#000000; text-decoration:none;
}
a:hover{
color:#000000; text-decoration:none;
}
a img{border:none;}
.width980{
width:980px; margin-left:auto; margin-right:auto; text-align:left;}
.top-all{
 border-bottom:15px solid #ffffff;}
.top{
height:243px; }
.top img{ margin:0px; padding:0px;}
.banner{
height:66px; background:url(images/banner_2.jpg) no-repeat; }
.banner_biao{
padding-top:10px; margin-left:130px; width:810px; height:56px; }
.banner_biao h1{
margin-right:90px; width:180px; float:left; font-size:15px; color:#000000; font-weight:bold;}
.banner_biao h2{float:left; width:180px; font-size:15px; color:#000000; font-weight:bold;}
.chengzhang{
height:56px; background:url(images/chengzhang-right_7.jpg) repeat-x;}
.chengzhang_left{
width:360px; background:url(images/chengzhang_5.jpg) no-repeat; height:56px;} 
.tiao{
height:184px; background:url(images/tiao_10.jpg) repeat-x;}
.lanmu1_biao{
background:url(images/lanmu1-beijing.jpg) repeat-y; height:20px; width:204px; padding-left:15px; font-size:14px; color:#000000; font-weight:bold; padding-top:6px;}
 ul.lanmu1-l{
width:334px; height:140px; margin-top:15px;}
 ul.lanmu1-l li{
list-style:none; height:24px; width:334px; font-size:12px; color:#000000; text-align:left}
.lanmu1-r{
width:564px; height:197px;}
.lanmu1-r ul{
width:544px; height:182px; padding:5px; padding-left:15px; padding-top:10px;}
.lanmu1-r ul li{
float:left; width:121px; margin-right:15px; height:85px; list-style:none;
}
.lanmu1-r ul li span{
display:block; height:15px; font-size:12px; color:#000000; text-align:center; padding-top:5px; line-height:20px; overflow:hidden}
.lanmu1-r ul li img{
width:120px; height:60px; border:1px solid #D0D0D0;}


.lanmu1{
height:240px; margin-bottom:10px;}
.video{
height:56px; background:url(images/video-right_13.jpg) repeat-x;}
.video_l{
background:url(images/video_11.jpg) no-repeat; width:360px; height:56px;}
.lanmu2{
height:328px; margin-bottom:13px;}
ul.lanmu2_r{
width:600px; margin-left:10px; height:243px; padding-top:15px;}
ul.lanmu2_r li{
float:left; width:258px; height:20px; background:url(images/lanmu2_biao.jpg) 0px 8px no-repeat; list-style:none; border-bottom:1px dashed #B7B7B7; padding-left:22px; margin-right:20px; padding-top:8px;}
.lanmu_3{
height:428px;}
.lanmu_3_biao{
background:url(images/yuebing_17.jpg) no-repeat; width:360px; height:56px;}

.lanmu_3_l_t ul li{
height:182px; width:282px; list-style:none;}
.lanmu_3_l_t ul li img{
height:155px; width:280px; border:1px solid #D0D0D0;}
.lanmu_3_l_t ul li span{
height:20px; display:block; text-align:center; font-size:12px; color:#000000; padding-top:5px; background:#E6E6E6;}
.lanmu_3_l_b ul{
height:180px; width:269px; padding:10px; padding-right:0px;}
.lanmu_3_l_b ul li{
width:120px; height:80px; margin-top:5px; margin-right:10px; float:left; list-style:none;}
.lanmu_3_l_b ul li img{
width:118px; height:58px; border:1px solid #D0D0D0;}
.lanmu_3_l_b ul li span{
height:15px; display:block; font-size:12px; color: #000000; text-align:center; padding-top:5px; line-height:20px; overflow:hidden}
.lanmu_3_l_c{
height:90px; text-align:center; border-bottom:1px dashed #B6B6B6; width:325px; margin-left:10px; margin-right:11px;}
.lanmu_3_l_c p{
margin-top:15px; font-size:12px; color:#000000;}
.lanmu_3_l_c2{
height:274px; width:325px; margin-left:10px; margin-right:11px;}
.lanmu_3_l_c2 ul{
height:259px; width:325px; margin-top:15px;}
.lanmu_3_l_c2 ul li{
font-size:13px; color:#000000; letter-spacing:1px; height:24px; list-style:none; background:url(images/circle.jpg) no-repeat 0px 5px; padding-left:15px;}
.lanmu_4{
height:265px; margin-bottom:10px;}
.lanmu4_biao{
background:url(images/dongtai_23.jpg) no-repeat; width:360px; height:56px;}
.lanmu_4 H1{
margin-top:5PX; margin-bottom:8PX; font-size:12px;}
.lanmu_4 P{
 height:16PX; font-size:12PX; color:#000000; overflow:hidden; line-height:20px;}
.lanmu_4 IMG{
width:85PX; height:75PX; padding:1PX; border:1PX solid #D0D0D0;}
.lanmu4_right img{ width:279px; height:372px;}

.lsdz{ padding:0px 0px 0px 10px;}
.lsdz .desdiv{ float:left; width:300px; height:100px; overflow:hidden; margin-left:20px;}
.lsdz .desdiv .pic{ float:left;width:100px; height:100px; overflow:hidden}
.lsdz .desdiv .pic .title{ display:none;}
.lsdz .desdiv .des{ float:right; width:200px; height:80px; overflow:hidden; line-height:20px;}


.BOTTOM{
 text-align:center; font-size:12PX; color:#000000; border-top:5PX solid #990000; padding-top:15px; background:#ffffff}



